<template lang="pug">
  .b-footer
    .b-container
      .b-footer__copyright
        .b-copyright 2017-2019 © DistMed.ru.
</template>

<script>
export default {
  name: 'FooterBlock',
  data() {
    return {};
  },
};
</script>

<style lang="scss">
@import '@/assets/styles/additional/_variables.scss';
@import '@/blocks/footer/footer.scss';
@import '@/blocks/copyright/copyright.scss';
</style>
